package com.huawei.hwmdemo.vision.dependency.menu.toolbar.handle;

import com.huawei.hwmbiz.dependency.IFloatingToolBarMenuProxy;
import com.huawei.hwmconf.presentation.dependency.menu.v2.IToolbarMenuStrategy;

public class CustomVisionFloatingToolbarHandle implements IFloatingToolBarMenuProxy {
    @Override
    public IToolbarMenuStrategy getFloatingAttendeeToolbarMenuStrategy() {
        return new CustomVisionFloatingAttendeeToolbarHandle();
    }

    @Override
    public IToolbarMenuStrategy getFloatingAudienceToolbarMenuStrategy() {
        return new CustomVisionFloatingAudienceToolbarHandle();
    }
}
